/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 March 2026 03:06:55
*/


@font-face {
    font-family: 'Replica';
    src: url('../../__data/assets/file/0011/300413/Replica-LightItalic.eot');
    src: url('../../__data/assets/file/0011/300413/Replica-LightItalic.eot@') format('embedded-opentype'),
        url('../../__data/assets/file/0015/300417/Replica-LightItalic.woff2') format('woff2'),
        url('../../__data/assets/file/0014/300416/Replica-LightItalic.woff') format('woff'),
        url('../../__data/assets/file/0013/300415/Replica-LightItalic.ttf') format('truetype'),
        url('../../__data/assets/file/0012/300414/Replica-LightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Replica';
    src: url('../../__data/assets/file/0010/300403/Replica-Bold.eot');
    src: url('../../__data/assets/file/0010/300403/Replica-Bold.eot@') format('embedded-opentype'),
        url('../../__data/assets/file/0014/300407/Replica-Bold.woff2') format('woff2'),
        url('../../__data/assets/file/0013/300406/Replica-Bold.woff') format('woff'),
        url('../../__data/assets/file/0012/300405/Replica-Bold.ttf') format('truetype'),
        url('../../__data/assets/file/0011/300404/Replica-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Replica';
    src: url('../../__data/assets/file/0015/300408/Replica-Light.eot');
    src: url('../../__data/assets/file/0015/300408/Replica-Light.eot@') format('embedded-opentype'),
        url('../../__data/assets/file/0010/300412/Replica-Light.woff2') format('woff2'),
        url('../../__data/assets/file/0009/300411/Replica-Light.woff') format('woff'),
        url('../../__data/assets/file/0008/300410/Replica-Light.ttf') format('truetype'),
        url('../../__data/assets/file/0016/300409/Replica-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Replica';
    src: url('../../__data/assets/file/0016/300418/Replica-Regular.eot');
    src: url('../../__data/assets/file/0016/300418/Replica-Regular.eot@') format('embedded-opentype'),
        url('../../__data/assets/file/0011/300422/Replica-Regular.woff2') format('woff2'),
        url('../../__data/assets/file/0010/300421/Replica-Regular.woff') format('woff'),
        url('../../__data/assets/file/0009/300420/Replica-Regular.ttf') format('truetype'),
        url('../../__data/assets/file/0017/300419/Replica-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: "around-icons";
  src: url("../../__data/assets/file/0018/300483/icons.ttf") format("truetype"), 
       url("../../__data/assets/file/0019/300484/icons.woff") format("woff"), 
       url("../../__data/assets/file/0017/300482/icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}